{
  "12h": "12h",
  "24h": "24h",
  "addTimeOption": "Añadir hora",
  "alreadyRegistered": "¿Ya estás registrado? <a>Iniciar sesión</a>",
  "applyToAllDates": "Aplicar a todas las fechas",
  "areYouSure": "¿Estás seguro?",
  "cancel": "Cancelar",
  "changeName": "Cambiar el nombre",
  "settings": "Ajustes",
  "changeNameDescription": "Ingrese un nuevo nombre para este participante.",
  "changeNameInfo": "Esto no afectará a las votaciones que ya ha realizado.",
  "comments": "Comentarios",
  "continue": "Continuar",
  "copied": "Copiado",
  "createAnAccount": "Crea una cuenta",
  "createdBy": "de <b>{name}</b>",
  "delete": "Borrar",
  "deleteDate": "Borrar fecha",
  "deletedPoll": "Encuesta borrada",
  "deletedPollInfo": "Esta encuesta ya no existe.",
  "deleteParticipant": "¿Eliminar {name}?",
  "deleteParticipantDescription": "¿Está seguro que quieres eliminar este participante? Esta acción no se puede deshacer.",
  "deletePoll": "Borrar encuesta",
  "deletePollDescription": "Todos los datos relacionados con esta encuesta serán eliminados. Esta acción no se puede deshacer.",
  "deletingOptionsWarning": "Estás eliminando opciones por las que algunos participantes han votado. También se eliminarán sus votos.",
  "description": "Descripción",
  "descriptionPlaceholder": "¡Hola a todos, por favor elijan las fechas que les convengan!",
  "editDetails": "Editar detalles",
  "editOptions": "Editar opciones",
  "editVotes": "Editar votos",
  "email": "Correo electrónico",
  "emailNotAllowed": "Este correo electrónico no está permitido.",
  "emailPlaceholder": "jessie.smith@example.com",
  "exportToCsv": "Exportar a CSV",
  "forgetMe": "Olvídame",
  "guest": "Visitante",
  "ifNeedBe": "Si es necesario",
  "location": "Ubicación",
  "locationPlaceholder": "Café de Carlos",
  "login": "Iniciar sesión",
  "loginWith": "Iniciar sesión con {provider}",
  "logout": "Cerrar sesión",
  "manage": "Gestionar",
  "mixedOptionsDescription": "No puedes tener opciones de fecha y opciones de hora en la misma encuesta. ¿Cuáles quieres mantener?",
  "mixedOptionsKeepDates": "Mantener las opciones de fecha",
  "mixedOptionsKeepTimes": "Mantener las opciones de hora",
  "mixedOptionsTitle": "Aguanta un minuto…🤔",
  "monthView": "Vista mensual",
  "name": "Nombre",
  "namePlaceholder": "Jessie Smith",
  "newParticipant": "Nuevo participante",
  "newParticipantFormDescription": "Rellene el siguiente formulario para enviar sus votos.",
  "newPoll": "Nueva encuesta",
  "nextMonth": "Siguiente mes",
  "no": "No",
  "noDatesSelected": "Ninguna fecha seleccionada",
  "noVotes": "Nadie ha votado por esta opción",
  "optional": "opcional",
  "preferences": "Ajustes",
  "previousMonth": "Mes anterior",
  "register": "Registrar",
  "requiredString": "“{name}” es obligatorio",
  "response": "Respuesta",
  "save": "Guardar",
  "saveInstruction": "Selecciona tu disponibilidad y haz clic en <b>{action}</b>",
  "sendFeedback": "Enviar Comentarios",
  "specifyTimes": "Especificar tiempos",
  "specifyTimesDescription": "Incluir horas de inicio y fin para cada opción",
  "stepSummary": "Paso {current} de {total}",
  "submit": "Enviar",
  "timeFormat": "Formato de hora:",
  "timeZone": "Zona horaria:",
  "title": "Título",
  "titlePlaceholder": "Reunión mensual",
  "today": "Hoy",
  "userAlreadyExists": "Ya existe un usuario con este correo electrónico",
  "userNotFound": "No hay ningún usuario con esta dirección de correo",
  "validEmail": "Por favor ingrese un correo electrónico válido",
  "verificationCodeHelp": "¿No has recibido el correo electrónico? Revisa tu correo no deseado.",
  "verificationCodePlaceholder": "Introduzca aquí el código de 6 cifras",
  "verifyYourEmail": "Verifica tu email",
  "startOfWeek": "Inicio de la semana",
  "weekView": "Vista semanal",
  "wrongVerificationCode": "Tu código de verificación es incorrecto o ha caducado",
  "yes": "Sí",
  "you": "Tú",
  "yourName": "Tu nombre…",
  "common_language": "Idioma",
  "common_support": "Soporte",
  "errors_notFoundTitle": "404 Página no encontrada",
  "errors_notFoundDescription": "No pudimos encontrar la página que estás buscando.",
  "errors_goToHome": "Ir al inicio",
  "optionCount": "{count, plural, other {# opciones}}",
  "addComment": "Agregar comentario",
  "profile": "Perfil",
  "polls": "Encuestas",
  "timeZoneSelect__noOption": "No se encontraron opciones",
  "timeZoneSelect__inputPlaceholder": "Buscar…",
  "poweredByRallly": "Desarrollado por <a>{name}</a>",
  "participants": "Participantes",
  "language": "Idioma",
  "languageDescription": "Elige tu idioma preferido",
  "dateAndTime": "Fecha y Hora",
  "profileDescription": "Administra la configuración de tu perfil",
  "dates": "Fechas",
  "menu": "Menú",
  "useLocaleDefaults": "Usar configuración regional predeterminada",
  "support": "Soporte",
  "billing": "Facturación",
  "guestPollAlertDescription": "<0>Crea una cuenta</0> o <1>inicia sesión</1> para reclamar esta encuesta.",
  "guestPollAlertTitle": "Si borras tus cookies puedes perder tus derechos de administrador",
  "notificationsValue": "Notificaciones: <b>{value}</b>",
  "notificationsOn": "Las notificaciones están activadas",
  "notificationsOff": "Desactivado",
  "pollStatusOpen": "En vivo",
  "pollStatusPaused": "Pausada",
  "reopenPoll": "Volver a abrir encuesta",
  "resumePoll": "Reanudar",
  "pausePoll": "Pausa",
  "finishPoll": "Finalizar",
  "finalize": "Finalizar",
  "allDay": "Todo el día",
  "permissionDenied": "No autorizado",
  "permissionDeniedDescription": "Si eres el creador de la encuesta, por favor inicia sesión para acceder a tu encuesta",
  "loginDifferent": "Cambiar de usuario",
  "editDetailsDescription": "Cambia los detalles de tu evento.",
  "finalizeDescription": "Selecciona una fecha final para tu evento.",
  "notificationsGuestTooltip": "Crear un cuenta o iniciar sesión para activar las notificaciones",
  "planFree": "Gratis",
  "dateAndTimeDescription": "Cambia la configuración de fecha y hora preferida",
  "createdTime": "Creado {relativeTime}",
  "permissionDeniedParticipant": "Si no eres el creador de la encuesta, deberías ir a la Página de la Invitación.",
  "goToInvite": "Ir a la página de invitación",
  "planPro": "Pro",
  "Billing": "Facturación",
  "subscriptionUpdatePayment": "Actualizar Detalles de Pago",
  "subscriptionCancel": "Cancelar Suscripción",
  "billingStatus": "Estado de facturación",
  "billingStatusDescription": "Administre los detalles de su suscripción y facturación",
  "freeForever": "gratis para siempre",
  "billingStatusState": "Estado",
  "billingStatusActive": "Activo",
  "billingStatusPaused": "Pausada",
  "billingStatusDeleted": "Cancelado",
  "endDate": "Fecha de finalización",
  "dueDate": "Siguiente vencimiento de pago",
  "billingStatusPlan": "Plan",
  "billingPeriod": "Periodo",
  "billingPeriodMonthly": "Mensual",
  "billingPeriodYearly": "Anualmente",
  "monthlyBillingDescription": "por mes",
  "plan_extendedPollLife": "Mantener encuestas indefinidamente",
  "becomeATranslator": "Ayúdanos a traducir",
  "noPolls": "No hay encuestas",
  "noPollsDescription": "Comienza creando una nueva encuesta.",
  "event": "Evento",
  "describeYourEvent": "Describe de qué se trata tu evento",
  "calendar": "Calendario",
  "selectPotentialDates": "Seleccione las fechas u horas potenciales para su evento",
  "optionalLabel": "(Opcional)",
  "calendarHelp": "No puedes crear una encuesta sin ninguna opción. Añada al menos una opción para continuar.",
  "editSettings": "Editar ajustes",
  "commentPlaceholder": "Dejar un comentario en esta encuesta (visible para todos)",
  "disableComments": "Desactivar comentarios",
  "clockPreferences": "Preferencias del reloj",
  "clockPreferencesDescription": "Establezca su huso horario y formato horario preferidos.",
  "featureRequest": "Solicita una funcionalidad",
  "bugReport": "Informar sobre un problema",
  "getSupport": "Obtener asistencia",
  "feedback": "Opiniones",
  "duplicate": "Duplicar",
  "duplicateDescription": "Crear una nueva encuesta basada en ésta",
  "duplicateTitleLabel": "Título",
  "duplicateTitleDescription": "Sugerencia: Dale un título único a tu nueva encuesta",
  "upgrade": "Mejorar",
  "continueAsGuest": "Continuar como Invitado",
  "scrollLeft": "Mover hacia la izquierda",
  "scrollRight": "Mover hacia la derecha",
  "shrink": "Encoger",
  "expand": "Expandir",
  "activeSubscription": "Gracias por suscribirte a Rallly Pro. Puedes administrar tus datos de suscripción y facturación desde el portal de facturación.",
  "billingPortal": "Portal de facturación",
  "supportDescription": "¿Necesitas ayuda con algo?",
  "supportBilling": "Póngase en contacto con nosotros si necesita alguna ayuda.",
  "contactSupport": "Contactar con el Equipo de asistencia",
  "planFreeDescription": "Para usuarios ocasionales",
  "currentPlan": "Plan actual",
  "limitedAccess": "Acceso a funciones principales",
  "pollsDeleted": "Las encuestas se eliminan automáticamente una vez que se inactivan",
  "planProDescription": "Para usuarios avanzados y profesionales",
  "accessAllFeatures": "Acceso a todas las funcionalidades",
  "earlyAccess": "Acceso anticipado a nuevas funciones",
  "earlyAdopterDescription": "Como usuario pionero, tu tasa de suscripción se bloqueará y no se verá afectada por aumentos de precios futuros.",
  "upgradeNowSaveLater": "Actualizar ahora, guardar más tarde",
  "pricing": "Precios",
  "pollSettingsDescription": "Personaliza el comportamiento de tu encuesta",
  "requireParticipantEmailLabel": "Hacer necesaria la dirección de correo electrónico para los participantes",
  "hideParticipantsLabel": "Ocultar la lista de participantes de otros participantes",
  "hideScoresLabel": "Ocultar puntuaciones hasta que un participante haya votado",
  "authErrorTitle": "Error de inicio de sesión",
  "authErrorDescription": "Ha ocurrido un error al iniciar sesión. Por favor inténtalo de nuevo.",
  "authErrorCta": "Ir a la página de inicio de sesión",
  "continueAs": "Continuar como",
  "pageMovedDescription": "Redireccionando a <a>{newUrl}</a>",
  "notRegistered": "¿Todavía no tienes cuenta? <a>Regístrate.</a>",
  "unlockFeatures": "Desbloquea todas las características Pro.",
  "pollStatusFinalized": "Finalizado",
  "share": "Compartir",
  "pageXOfY": "Página {currentPage} de {pageCount}",
  "noParticipants": "Sin participantes",
  "userId": "Id de usuario",
  "aboutGuest": "Usuario invitado",
  "aboutGuestDescription": "La configuración del perfil no está disponible para los usuarios invitados. <0>Inicie sesión</0> en su cuenta existente o <1>cree una nueva cuenta</1> para personalizar su perfil.",
  "logoutDescription": "Salir de tu sesión existente",
  "events": "Eventos",
  "inviteParticipantsDescription": "Copia y comparte este enlace de invitación para empezar a recopilar respuestas de tus participantes.",
  "inviteLink": "Enlace de invitación",
  "inviteParticipantLinkInfo": "Cualquiera con este enlace será capaz de votar en esta encuesta.",
  "accountNotLinkedTitle": "Tu cuenta no puede ser vinculada a un usuario existente",
  "accountNotLinkedDescription": "Ya existe un usuario con este correo electrónico. Por favor, inicie sesión utilizando el método original.",
  "or": "O",
  "autoTimeZone": "Conversión automática de zona horaria",
  "autoTimeZoneHelp": "Activa esta opción para ajustar automáticamente la hora del evento a la zona horaria local de cada participante.",
  "commentsDisabled": "Los comentarios han sido deshabilitados",
  "allParticipants": "Todos los participantes",
  "noParticipantsDescription": "Haz clic en <b>Compartir</b> para invitar a los participantes",
  "timeShownIn": "Horarios mostrados en {timeZone}",
  "pollStatusPausedDescription": "Los votos no se pueden enviar ni editar en este momento",
  "eventHostTitle": "Administrar acceso",
  "eventHostDescription": "Eres el creador de esta encuesta",
  "deleteAccount": "Eliminar Cuenta",
  "deleteAccountDialogTitle": "Eliminar Cuenta",
  "deleteAccountDialogDescription": "¿Seguro que quieres eliminar tu cuenta?",
  "deleteAccountInstruction": "Por favor confirma tu dirección de correo electrónico para eliminar tu cuenta",
  "emailMismatch": "El correo electrónico no coincide con el correo electrónico de la cuenta",
  "dangerZone": "Zona de Peligro",
  "dangerZoneAccount": "Elimina tu cuenta permanentemente. Esta acción no se puede deshacer.",
  "upgradePromptTitle": "Actualiza a Pro",
  "upgradeOverlaySubtitle3": "Desbloquea estas funciones actualizando a un plan Pro.",
  "verificationCodeSentTo": "Enviamos código de verificación a <b>{email}</b>",
  "home": "Inicio",
  "groupPoll": "Encuesta de Grupo",
  "groupPollDescription": "Comparte tu disponibilidad con un grupo de personas y encuentra el mejor momento para reunirte.",
  "create": "Crear",
  "upcoming": "Próximamente",
  "past": "Pasados",
  "copyLink": "Copiar Enlace",
  "upcomingEventsEmptyStateTitle": "No hay eventos próximos",
  "upcomingEventsEmptyStateDescription": "Cuando programes eventos, aparecerán aquí.",
  "pastEventsEmptyStateTitle": "No hay eventos pasados",
  "pastEventsEmptyStateDescription": "Cuando programes eventos, aparecerán aquí.",
  "activePollCount": "{{activePollCount}} Activa",
  "createPoll": "Crear encuesta",
  "yearlyBillingDescription": "por año",
  "addToCalendar": "Agregar al calendario",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Descargar archivo ICS",
  "schedulateDate": "Fecha programada",
  "timeZoneChangeDetectorTitle": "Cambio de zona horaria detectado",
  "timeZoneChangeDetectorMessage": "Tu zona horaria ha cambiado a <b>{currentTimeZone}</b>. ¿Quieres actualizar tus preferencias?",
  "yesUpdateTimezone": "Sí, actualizar mi zona horaria",
  "noKeepCurrentTimezone": "No, mantener la zona horaria actual",
  "annualBenefit": "{count} meses gratis"
}
